body {}
p {}
td {}
.twelve_bold { color: #fff; font-size: 12px; font-family: Verdana; font-weight: bold; line-height: 12px; background-color: #540e19; text-align: center; vertical-align: middle }
.twelve_normal  { color: #fff; font-size: 10px; font-family: Verdana; font-weight: normal; line-height: 12px; text-decoration: none; background-color: #540e19; text-align: center; vertical-align: middle }
